// LessonA25Dlg.h : header file
//
//{{AFX_INCLUDES()
#include "plotctrl.h"
//}}AFX_INCLUDES

#if !defined(AFX_LESSONA25DLG_H__E08DF06A_C021_487E_9903_0D6403F7A108__INCLUDED_)
#define AFX_LESSONA25DLG_H__E08DF06A_C021_487E_9903_0D6403F7A108__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CLessonA25Dlg dialog

class CLessonA25Dlg : public CDialog
{
// Construction
public:
	CLessonA25Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CLessonA25Dlg)
	enum { IDD = IDD_LESSONA25_DIALOG };
	CPlotCtrl	m_ctrlPlot;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CLessonA25Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CLessonA25Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_LESSONA25DLG_H__E08DF06A_C021_487E_9903_0D6403F7A108__INCLUDED_)
